=== debian/control ===
Source: python-prctl
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrew Pollock <apollock@debian.org>, Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all-dev, python3-all-dev, libcap-dev, python-sphinx
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Homepage: http://github.com/seveas/python-prctl
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-prctl.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-prctl.git

Package: python-prctl
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface to the prctl() syscall (Python 2)
 The Linux prctl() function allows you to control specific characteristics of a
 process' behaviour. Usage of the function is fairly messy though, due to
 limitations in C and Linux. This module provides a nice non-messy Python(ic)
 interface.
 .
 This package installs the library for Python 2.

Package: python3-prctl
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface to the prctl() syscall (Python 3)
 The Linux prctl() function allows you to control specific characteristics of a
 process' behaviour. Usage of the function is fairly messy though, due to
 limitations in C and Linux. This module provides a nice non-messy Python(ic)
 interface.
 .
 This package installs the library for Python 3.
