## python-prctl 1.7

=== debian/changelog ===
python-prctl (1.7-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:40 +0100

python-prctl (1.7-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:11:18 +0000

python-prctl (1.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 20:50:43 +0200

python-prctl (1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Felix Geyer ]
  * New upstream release.
    - Avoids leaking "x" into the environment. (Closes: #601224)
  * Build-depend on python3-sphinx instead of python-sphinx.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 24 Apr 2018 18:04:15 +0200
