=== debian/control ===
Source: python-prctl
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrew Pollock <apollock@debian.org>, Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper-compat (= 10), dh-python, python3-all-dev, libcap-dev, python3-sphinx
Standards-Version: 3.9.8
Homepage: https://github.com/seveas/python-prctl
Vcs-Git: https://salsa.debian.org/python-team/modules/python-prctl.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-prctl

Package: python3-prctl
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface to the prctl() syscall (Python 3)
 The Linux prctl() function allows you to control specific characteristics of a
 process' behaviour. Usage of the function is fairly messy though, due to
 limitations in C and Linux. This module provides a nice non-messy Python(ic)
 interface.
 .
 This package installs the library for Python 3.
