## python-prctl 1.8.1

=== debian/changelog ===
python-prctl (1.8.1-1build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:06:08 +0000

python-prctl (1.8.1-1build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:09:34 +0000

python-prctl (1.8.1-1build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:15 +0100

python-prctl (1.8.1-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:47:00 +0000

python-prctl (1.8.1-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:48:26 +0000

python-prctl (1.8.1-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:38:33 -0500

python-prctl (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade to debhelper compat level 13.
  * Enable autopkgtest-pkg-python.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 30 Oct 2022 09:17:22 +0100

python-prctl (1.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:20:45 -0400
