=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PRCTL_SKIP_KERNEL_CHECK = 1
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
