=== debian/watch ===
version=4
https://pypi.debian.net/python-prctl/python-prctl-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
